<?php
function reputatie($info)
{
global$domenii_statice;
if($info<100)
return'<img src="'.$domenii_statice[2].'s2.gif" alt="." />';
elseif($info<500)
return'<img src="'.$domenii_statice[1].'s1.gif" alt="." />';
elseif($info<1000)
return'<img src="'.$domenii_statice[1].'s1.gif" alt="." /><img src="'.$domenii_statice[2].'s2.gif" alt="." />';
elseif($info<1500)
return'<img src="'.$domenii_statice[1].'s1.gif" alt="." /><img src="'.$domenii_statice[1].'s1.gif" alt="." />';
elseif($info<3000)
return'<img src="'.$domenii_statice[1].'s1.gif" alt="." /><img src="'.$domenii_statice[1].'s1.gif" alt="." /><img src="'.$domenii_statice[2].'s2.gif" alt="." />';
elseif($info<5000)
return'<img src="'.$domenii_statice[1].'s1.gif" alt="." /><img src="'.$domenii_statice[1].'s1.gif" alt="." /><img src="'.$domenii_statice[1].'s1.gif" alt="." />';
elseif($info<7000)
return'<img src="'.$domenii_statice[1].'s1.gif" alt="." /><img src="'.$domenii_statice[1].'s1.gif" alt="." /><img src="'.$domenii_statice[1].'s1.gif" alt="." /><img src="'.$domenii_statice[2].'s2.gif" alt="." />';
elseif($info<9000)
return'<img src="'.$domenii_statice[1].'s1.gif" alt="." /><img src="'.$domenii_statice[1].'s1.gif" alt="." /><img src="'.$domenii_statice[1].'s1.gif" alt="." /><img src="'.$domenii_statice[1].'s1.gif" alt="." />';
elseif($info<12000)
return'<img src="'.$domenii_statice[1].'s1.gif" alt="." /><img src="'.$domenii_statice[1].'s1.gif" alt="." /><img src="'.$domenii_statice[1].'s1.gif" alt="." /><img src="'.$domenii_statice[1].'s1.gif" alt="." /><img src="'.$domenii_statice[2].'s2.gif" alt="." />';
else
return'<img src="'.$domenii_statice[1].'s1.gif" alt="." /><img src="'.$domenii_statice[1].'s1.gif" alt="." /><img src="'.$domenii_statice[1].'s1.gif" alt="." /><img src="'.$domenii_statice[1].'s1.gif" alt="." /><img src="'.$domenii_statice[1].'s1.gif" alt="." />';
}